BizKitHub
DocsAPI ReferenceAccount/bff/account/reset-password
postAccountAdmin BFF

/bff/account/reset-password

Sets a new password using a reset token received via email.

AccountpostBffAccountReset-password

Parameters

JSON body

Request body

application/json
tokenstringRequired

Password reset token from the email link.

passwordInputstringRequired

New password.

passwordAgainstringRequired

New password confirmation (must match passwordInput).

Response schema

1 status code documented

200Success
successbooleanRequired

Whether the password was reset.

Response example

application/json
{
  "success": false
}

Request example

POST /bff/account/reset-password

post
curl -X POST "https://api.bizkithub.com/bff/account/reset-password" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "token": "example_token",
  "passwordInput": "example_passwordInput",
  "passwordAgain": "example_passwordAgain"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key